@font-face {
    font-family: 'Lab Grotesque';
    font-style: normal;
    font-weight: 100;
    src: url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Thin.woff2) format('woff2'),
         url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Thin.woff) format('woff');
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: normal;
    font-weight: 300;
    src: url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Light.woff2) format('woff2'),
         url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Light.woff) format('woff');
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: normal;
    font-weight: 400;
    src: url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Regular.woff2) format('woff2'),
         url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Regular.woff) format('woff');
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: normal;
    font-weight: 500;
    src: url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Medium.woff2) format('woff2'),
         url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Medium.woff) format('woff');
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: normal;
    font-weight: 600;
    src: url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Medium.woff2) format('woff2'),
         url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Medium.woff) format('woff');
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: normal;
    font-weight: 700;
    src: url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Bold.woff2) format('woff2'),
         url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Bold.woff) format('woff');
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: normal;
    font-weight: 900;
    src: url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Black.woff2) format('woff2'),
         url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Black.woff) format('woff');
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: italic;
    font-weight: 100;
    src: url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-ThinItalic.woff2) format('woff2'),
         url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-ThinItalic.woff) format('woff');
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: italic;
    font-weight: 300;
    src: url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-LightItalic.woff2) format('woff2'),
         url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-LightItalic.woff) format('woff');
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: italic;
    font-weight: 400;
    src: url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Italic.woff2) format('woff2'),
         url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-Italic.woff) format('woff');
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: italic;
    font-weight: 700;
    src: url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-BoldItalic.woff2) format('woff2'),
         url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-BoldItalic.woff) format('woff');
}

@font-face {
    font-family: 'Lab Grotesque';
    font-style: italic;
    font-weight: 900;
    src: url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-BlackItalic.woff2) format('woff2'),
         url(https://s.kontur.ru/common-v2/fonts/LabGrotesque/LabGrotesque-BlackItalic.woff) format('woff');
}
